body {
    line-height: normal;
}

/*
.topnav {
    display: flex;
    overflow: hidden;
    width: 100%;
    background-color: white;
    position: fixed;
    z-index: 10;
    top: 0;
    width: 100%;
}*/

.navbar-brand, .nav-item {
    float: right;
    display: block;
    color: #191970;
    text-align: center;
    text-decoration: none;
    font-family: Lato;
    font-size: 20px;
}

.nav-item:hover {
    background-color: #FCFCC2;
}

@media screen and (max-width: 740px) {
    #page2_background_font {
        display: none;
    }
    #page2_background_font2 {
        display: none;
    }
    #page3_background_font {
        display: none;
    }
    #page3_background_font2 {
        display: none;
    }
    #page4_background_font {
        display: none;
    }
    #page4_background_font2 {
        display: none;
    }
    #page5_background_font {
        display: none;
    }
    #page5_background_font2 {
        display: none;
    }
}

.main {
    height: auto; /*Used to enable scrolling*/
}

#page1 {
    background-image: url("sunrise.jpg");
    opacity: 0.85;
    height: 610px;
    margin: auto;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}

#text_page1 {
    color:#191970;
    text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

#page2 {
    background-image: linear-gradient(#6E8097,#AFC9E9);
    height: auto;
    margin: auto;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}

.title_text {
    color: #191970;
    font-family: Fira Sans;
    font-size: 40px;
    position: relative;
    z-index: 4;
}

.definition_text {
    color: #191970;
    font-family: Fira Sans;
    font-size: 22px;
    position: relative;
    z-index: 4;
}

.padding {
    padding-top: 18%;
    padding-left: 12%;
    padding-right: 12%;
}

.image_style {
    position: relative;
    z-index: 3;
}

#page2_background_font {
    position: absolute;
    color: #FFFFD4;
    font-family: Fira Sans;
    font-size: 400px;
    font-weight: 400;
    letter-spacing: -1px;
    line-height: 520px;
    opacity: 0.65;
    width: 1103px;
    padding-top: 20px;
    padding-left: 7.6%;
    z-index: 3;
}

#page2_background_font2 {
    position: absolute;
    color: #E0FBFF;
    font-family: Fira Sans;
    font-size: 400px;
    font-weight: 400;
    line-height: 520px;
    opacity: 0.65;
    width: 1103px;
    padding-left: 70px;
    z-index: 1;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
}

#page3 {
    background-image: linear-gradient(#AFC9E9,#F7F8EA);
    height: aut;
    margin: auto;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}

#page3_background_font {
    position: absolute;
    color: #FFFFD4;
    font-family: Fira Sans;
    font-size: 400px;
    font-weight: 400;
    letter-spacing: -1px;
    line-height: 520px;
    opacity: 0.65;
    width: 1103px;
    padding-top: 20px;
    padding-left: 270px;
    z-index: 3;
}

#page3_background_font2 {
    position: absolute;
    color: #E0FBFF;
    font-family: Fira Sans;
    font-size: 400px;
    font-weight: 400;
    line-height: 520px;
    opacity: 0.65;
    width: 1103px;
    padding-left: 245px;
    z-index: 1;
}

#page4 {
    background-image: linear-gradient(#787C96,#D5C6DC,#EFE0E4,#FDE8D0,#FEBFAA);
    height: auto;
    margin: auto;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}

#page4_background_font {
    position: absolute;
    color: #FFFFD4;
    font-family: Fira Sans;
    font-size: 350px;
    font-weight: 400;
    letter-spacing: -1px;
    line-height: 520px;
    opacity: 0.65;
    width: 1103px;
    padding-top: 20px;
    padding-left: 0px;
    z-index: 3;
}

#page4_background_font2 {
    position: absolute;
    color: #E0FBFF;
    font-family: Fira Sans;
    font-size: 350px;
    font-weight: 400;
    line-height: 520px;
    opacity: 0.65;
    width: 1103px;
    padding-left: 20px;
    z-index: 1;
}

input[type=text], select {
    width: 100%;
    padding: 12px 20px;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
}

input[type=submit] {
    width: 100%;
    background-color: #4CAF50;
    color: white;
    padding: 14px 20px;
    margin: 8px 0;
    border: none;
    border-radius: 4px;
    cursor: pointer;
}

input[type=submit]:hover {
    background-color: #45a049;
}

#formborder {
    border-radius: 15px;
    background-color: transparent;
    opacity: 0.85;
    padding: 15px;
}

#page5 {
    background-image: linear-gradient(#FEBFAA,#FDE8D0,#FFFFE0,#F0F8FF,#87CEFA);
    height: auto;
    margin: auto;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}

#page5_background_font {
    position: absolute;
    color: #FFFFD4;
    font-family: Fira Sans;
    font-size: 320px;
    font-weight: 400;
    letter-spacing: -1px;
    line-height: 520px;
    opacity: 0.65;
    width: 1103px;
    padding-top: 20px;
    padding-left: 0px;
    z-index: 3;
}

#page5_background_font2 {
    position: absolute;
    color: #E0FBFF;
    font-family: Fira Sans;
    font-size: 320px;
    font-weight: 400;
    line-height: 520px;
    opacity: 0.65;
    width: 1103px;
    padding-left: 20px;
    z-index: 1;
}

#page5_form {
    color: #191970;
    font-family: Fira Sans;
    position: relative;
    padding-top: 18%;
    padding-left: 14%;
    padding-right: 14%;
    z-index: 4;
}

#page6 {
    background-image: linear-gradient(#87CEFA, #F0F8FF, #F0F8FF, #FFFFE0);
    height: auto;
    margin: auto;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}